<?php 
session_start();

date_default_timezone_set('America/Lima');

$y=date('Y');
$m=date('m');
$d=date('d');


$fecha = date('Y-m-d'); 

require_once ("../formatos/formato.php");
require_once ("../formatos/fechas.php");

require_once ("../../config/Cado.php");


require_once ("../venta/cVenta.php");
$oVenta = new cVenta();

require_once ("../compra/cCompra.php");
$oCompra = new cCompra();

require_once ("../cliente/cCliente.php");
$oCliente = new cCliente();

$punven_id = $_POST['punven_id'];


//echo $fecha;

//// COMPRASS /////
$dtscomsol = $oCompra->mostrar_filtro_panel(fecha_mysql($fecha),fecha_mysql($fecha),'1',$punven_id);
$dtcomsol = mysqli_fetch_array($dtscomsol);
$totcomsol = $dtcomsol['total'];

$dtscomdol = $oCompra->mostrar_filtro_panel(fecha_mysql($fecha),fecha_mysql($fecha),'2',$punven_id);
$dtcomdol = mysqli_fetch_array($dtscomdol);
$totcomdol = $dtcomdol['total'];
//// VENTAS //////////

$dtsvensol = $oVenta->mostrar_filtro_panel(fecha_mysql($fecha),fecha_mysql($fecha),'1',$punven_id);
$dtvensol = mysqli_fetch_array($dtsvensol);
$totvensol = $dtvensol['total'];

$dtsvendol = $oVenta->mostrar_filtro_panel(fecha_mysql($fecha),fecha_mysql($fecha),'2',$punven_id);
$dtvendol = mysqli_fetch_array($dtsvendol);
$totvendol = $dtvendol['total'];

?>





		

		
		<div class="col-md-12 col-sm-12 col-xs-12">
          <div class="info-box">
            <span class="info-box-icon bg-green"><i class="fas fa-cart-plus"></i></span>

            <div class="info-box-content">
              <span class="info-box-text">Ventas Hoy</span>
               <span class="info-box-number"><small>S/ :</small> <?php echo ' '.formato_money($totvensol); ?></span>
              <span class="info-box-number"><small>US$ :</small> <?php echo ' '.formato_money($totvendol); ?></span>
            </div>
           
          </div>
          
        </div>

		
		<div class="col-md-12 col-sm-12 col-xs-12">
          <div class="info-box">
            <span class="info-box-icon bg-red"><i class="fas fa-cart-arrow-down"></i></span>

            <div class="info-box-content">
              <span class="info-box-text">Compras Hoy</span>
              <span class="info-box-number"><small>S/ :</small> <?php echo ' '.formato_money($totcomsol); ?></span>
              <span class="info-box-number"><small>US$ :</small> <?php echo ' '.formato_money($totcomdol); ?></span>
            </div>
          
          </div>
          
        </div>
		